table{width:100%;margin:0px!important;}
table td{border:none;}
table tr:nth-child(2n-1){background:#eee}
#gaiyou ul{display:flex;flex-wrap:wrap;align-items: center;margin:50px 0}
#gaiyou ul li{width:calc(100%/2 - 20px);margin:0 10px;}
#gaiyou ul li p{text-align:center;margin:0px;}

p span{font-size:.75em;}

img.alignRight{width:50%;height:auto;float:right;margin:0 0 10px 10px;}

@media all and (min-width: 0px) and (max-width: 767px) {
table td{font-size: 2.9vw;}
#gaiyou ul li{width:calc(100%/1 - 0px);margin:3vw 0;}
img.alignRight{width:100%;float:none;margin:0 0 3vw 0;}
}